.lbs-wrap{width:980px;margin:0 auto;}
	.middle{_margin-top:-1px;_margin-bottom:-1px;}
	.middle,.bt{position:relative;}
	.middle .details{text-indent:9999px;overflow:hidden;white-space:nowrap;display:block;position:absolute;
		width:160px;height:40px;background:url('../images/xq.png') no-repeat 0 0;top:830px;left:750px;
	}
	.middle .details:hover{background:url('../images/xq-hover.png') no-repeat 0 0;}
	.bt .item-left{position:absolute;top:26px;left:47px;margin:10px 10px;}
	.bt .item-right{position:absolute;top:36px;left:574px;margin:10px 10px;}
	.bt .item-left li{width:461px;height:22px;line-height:22px;padding-top:2px;}
	.bt .item-right li{width:340px;height:20px;padding-top:3px;}
	.bt .item-right .spe{height:30px;}
	.bt li a:link,.bt li a:visited{color:#000;text-decoration:none;}
	.bt li a:hover{color:#000;text-decoration:underline;}
.showdetail{z-index:100;background:url('../images/show2.png') no-repeat 0 0;width:659px;height:450px;position:absolute;display:none;}
.showdetail a{text-indent:9999px;overflow:hidden;white-space:nowrap;display:block;background:url('../images/close2.png') no-repeat 0 0;width:21px;height:21px;margin-left:615px;margin-top:9px;}
.showinfo{z-index:100;background:url('../images/win.jpg') no-repeat 0 0;width:500px;height:430px;position:absolute; display:none; }
.showinfo .info-stitle{margin-left:136px;margin-top:121px;font-size:14px;font-weight:700;}
.showinfo .info-title{margin-left:65px;margin-top:25px;font-size:16px;font-weight:700;}
.showinfo .info-item{margin:11px 0px 10px 48px;overflow-x:hidden;overflow-y: scroll;width:410px;height:108px;}
.showinfo .info-item li{padding-left:45px;padding-top:4px;height:45px;background: url("../images/bgimg.jpg") no-repeat  0 -3px;}
.showinfo a{text-indent:9999px;overflow:hidden;white-space:nowrap;display:block;background:url('../images/close.png') no-repeat 0 0;width:17px;height:18px;margin-left:470px;margin-top:102px;}

